Bug 20547 - Kickstart on Dell GX110 fails
Kickstart on Dell GX110 fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-08 18:35 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:18:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-08 18:35:20 EST
Dell GX110 comes with file ks.cfg.  Made boot diskette with ks.cfg at top
level.  Boot to diskette, insert RedHat 7.0 CD #1,  at boot: , enter linux
ks=floppy
CD being read, then "An internal error occurred in the installation
program..."
The following is the contents of the dump file anacdump.txt:

 more anacdump.txt 

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in
__call_
_
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1413, in
doInst
all
    self.getCompsList()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 540, in
getComp
sList
    self.updateInstClassComps()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 575, in
updateI
nstClassComps
    self.selectPackage(n)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 586, in
selectP
ackage
    raise ValueError, str
ValueError: package dell is not available


Local variables in innermost frame:
package: dell
str: package dell is not available
self: <todo.ToDo instance at 82906d8>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
END OF FILE anacdump.txt

Any ideas?  Thanks,
Tim Wasco
twasco@chm.uri.edu
Comment 1 Brock Organ 2000-11-09 08:11:32 EST
could you attach the ks.cfg file you used ...?
Comment 2 Michael Fulbright 2000-12-04 10:18:21 EST
Please reopen this report if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.